body{font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;}
#header{display:none;}
.logo{margin-top: 10px;text-align: center;}

.logo img{ height:200px;margin: 0 auto;}







.menu .toggle { display: block;height:50px; float: left; width: 100%; overflow: hidden; margin-bottom: 10px; }

.menu .toggle a { display: block; font-size: 1.2em; padding: 13px 15px; position: relative; text-align: left; }

.menu .toggle a:before { float: right; display: block; font-size: .8em; line-height: 1.2; margin-right: 0; bottom: auto; vertical-align: middle; } 

.menu{text-align: center;font-size: 13px; letter-spacing:1em;}

.menu ul{margin-top:50px;padding-left: 60px;}

.menu ul li{list-style: none; width: 100px; height:50px; }

.menu ul li a{color:black;}


.mobile-img{display:none;}
#812680243495331594-slideshow{display:none;}

.pad-img{padding:0;margin:0;}

.photos ul{padding-left: 0px;position: relative;}

.photos .bg{background-color:#ECE6E6;position:absolute;z-index:99;left:0;top:0;display:none;width:100%;height:100%;opacity:0.9;filter: alpha(opacity=50);-moz-opacity: 0.9;}

.photos .bg .bg-content{

    position:absolute;

    top:20%;

    color:#000;

}

.alert{position:absolute;width:450px;left:33%;top:3%;height:200px;z-index:100;background-color:#fff;padding:1px;text-align:center;padding-top: 35px;}

.alert a.name{font-size: 10px;color:#bbb;}

.alert ul{position: absolute;

    top: 35%;

    left: 17%;}

.alert ul li{float:left;margin-left: 5px;}

.alert ul li a{color:black;font-size: 16px;font-weight: bold;}

.alert h5{font-size: 11px;color:#bbb;margin-top: 120px;}

.alert h2{font-size: 12px;}

.alert .list{padding:10px;}

.alert .list li{height:24px;line-height:24px;}

.alert .list li span{margin:0 5px 0 0;font-size:12px;font-weight:400;color:#ddd;}

#connectimg li img{width:50px; height:50px;}

.photos ul li{float: left;list-style: none;position:relative;}

.photos ul li img{width:260px; height:260px;}
#connectimg li img.instagram{ width:60px; height:45px; margin-top: 3px;}
#connectimg li.me{margin-right: 7px;}





.press ul{padding-left: 0px;position: relative;}

.press .bg{background-color:#ECE6E6;position:absolute;z-index:99;left:0;top:0;display:none;width:100%;height:100%;opacity:0.7;filter: alpha(opacity=50);-moz-opacity: 0.7;}

.press ul li{float: left;list-style: none;position:relative;margin-left: 10px;margin-bottom: 10px;}

.press ul li img{width:240px; height:240px;}

.pressbox{text-align: center;}

.pressbox a{color:black;}



.box{width:100%;height:100%;background: #F9F4F4;position:absolute;left:0;top:0;line-height:18px;color:#e69714;filter:alpha(Opacity=80);-moz-opacity:0.8;opacity: 0.8;text-align:center;padding-top:30px;display:none;}

.box h3{color:#2F2B2B;font-size:14px;}

.box a{display:block;margin-top:35%;text-decoration: none;}

.footer{text-align:center;margin-bottom: 60px;margin-top: 10px;}

#scroll{cursor: pointer;}



.detailphotos{margin-top: 20px; }

.detailphotos ul{padding-left: 115px;padding:0;}

.detailphotos ul li{float: left;list-style: none;position:relative;margin-left: 2px;}

.detailphotos ul li img{}





@media (min-width:768px ) {

        .menu .toggle{display:none;}

        .menu{text-align: center;}

        .menu ul{margin-top:20px;display:block;}

        .menu ul li{list-style: none; width: 100px; height:50px; display:inline;margin-right: 20px;}

        .menu ul li a{color:black;}

}





@media (max-width: 768px){

#header{
    display:block;
    width:100%;
   
    border-bottom: solid 1px #E2D4D4;
    height: 55px;
    background-color: #FFFFFF;
    text-align: center;

}

#header .headermenu{float:left;width:35px;height:50px;margin-left: 10px;}
#header .headershare{float:right;width:35px;height:50px;margin-right: 10px;}
#header .headerlogo{height:50px;}
.shareicon{display:none;}
.shareicon img{width:16px; height:16px;margin-top: 18px;margin-right: 2px;}
.logo{display:none;}
.menu .toggle {display:none;}
.menu{display:none;font-size: 12px;
    text-transform: uppercase;
    color: #222;}
.menu ul{margin-top: 10px;padding-left: 10px;}
.menu ul li{height:30px;width:auto;}
.menu-item a{
     color: #bbb;
}

.mobile-img{display:block;width:100%;height:100%;margin-bottom: 3px;}

.container {

    width: 340px;

}

.photos ul li img{width:110px; height:110px;margin: 1px;}

.press ul li{float: left;list-style: none;position:relative;margin-left: 2px;margin-bottom: 2px;}

.press ul li img{width:108px; height:108px;}

.box a{margin-top: 15px;}

.alert{width:250px; height:150px;left:13%;padding-top: 2px;}

.alert a.name{color:#bbb;}

.alert ul{top:30%;left:20%;}

.alert ul li{height:20px;}
.alert ul li a {font-size: 12px;}
.alert h5{font-size: 1em;color:#bbb;margin-top: 120px;}
#connectimg li img{width:20px; height:20px;}
.pressbox a{font-size: 11px;}
.detailphotos{margin:0;}
.detailphotos ul li img{width:400px;height:auto;}
#connectimg li img.instagram{ width:26px; height:18px; margin-top: 3px;}
#connectimg li.me{margin-right: 2px;}
.photos .bg .bg-content{
    position:absolute;
    top:20%;
    color:#000;
    font-size:smaller;
}

}









@media (min-width: 768px){

.container {

    width: 500px;

}

}

@media (min-width: 992px){

.container {

    width: 750px;

}

}

@media (min-width: 1200px){

.container {

    width: 1300px;

}



}

